[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: wheezy konqueror - cannot download Adobe Flashplayer

On Thu, Nov 03, 2011 at 23:21 +0000, Sian Mountbatten wrote:
> Konqueror displays the following when I try to download Ubuntu APT version
> --/cfusion/downloadcenter/flashplayer/otherversions/[object 
> HTMLAnchorElement]/

I am not quite sure why you want to install the flash plugin from Ubuntu
because it is packaged in Debian. Just install the flashplugin-nonfree package
and you should be fine.

Please note that you have to manually update it with:

    update-flashplugin-nonfree --install

as this does not happen automagically once a new version is available from

If this does not suit your needs you might want to elaborate on your
Wolodja <babilen@gmail.com>

081C B7CD FF04 2BA9 94EA  36B2 8B7F 7D30 CAF1 4EFC

Attachment: signature.asc
Description: Digital signature

Reply to: